@charset "utf-8";
/* CSS Document */
#thumbplace_2018324 {float: right; clear: right; margin: 1em 0 0;}
#thumbplace_1233219 {margin: 1em 0;}
#thumbplace_1233310 {float: right; margin: 1em 0 0;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1233313 {float: right;}
	#thumbplace_2018324 {margin: 0;}
	#thumbplace_1233303 {float: right;}
	#thumbplace_1233219 {margin: 0; float: right;}
	#thumbplace_1233310 {margin: 0;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1233313 {clear: right; margin: 1em 0 0;}
	#thumbplace_2018324 {margin: 1em 0 0;}
	#thumbplace_1233310 {clear: right; margin: 1em 0 0;}
}
